Oye Cakes - Web App - Bug #5628

Designing Issue --> Home page --> My profile --> "Existing user” & "New user" button is not visible
on my profile page, and coming validation message is not visible properly

01/23/2023 01:22 PM - Mohd Irfan

Status: Resolved Start date: 01/23/2023
Priority: High Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Existing user & New user button is not visible on my profile page.
both buttons should be visible on the profile page.

See attached screenshot:

clipboard-202301231308-fydrag prg

History

#1 - 01/23/2023 01:24 PM - Mohd Irfan

- Subject changed from Designing Issue --> Home page --> My profile --> "Existing user" & "New user" button is not visible on my profile page. to
Designing Issue --> Home page --> My profile --> "Existing user" & "New user" button is not visible on my profile page, and coming validation message

is not visible properly

#2 - 01/23/2023 01:35 PM - Mohd Irfan

- Assignee changed from Narendra Singh to Anonymous

#3 - 02/02/2023 12:25 PM - Mohd Irfan

- Assignee changed from Anonymous to Anjani P

#4 - 03/07/2023 03:57 PM - Anjani P

- Status changed from New to Resolved
